/*-------------------------------------------------
                Authentication UI styles
--------------------------------------------------*/

.authenticate_container {
    max-width: 420px;
    margin: 5vh auto;
}

.password_toggle {
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    cursor: pointer;
    user-select: none;
}

.link_span {
    cursor: pointer;
}

.toast_container_custom {
    position: fixed;
    bottom: 0;
    right: 0;
    padding: 1rem;
    display: flex;
    flex-direction: column;
    z-index: 1080;
}

@media (max-width: 576px) {
    .toast_container_custom {
        left: 0 !important;
        right: 0 !important;
        bottom: 0 !important;
        padding: 0.5rem;
        align-items: center;
    }
    .toast_container_custom .toast {
        width: 96.5%;
        max-width: 420px;
    }
}